org.eclipse.actf.util.win32

## Class WMCMonitor

- java.lang.Object
- - org.eclipse.actf.util.win32.WMCMonitor

    public abstract class WMCMonitor
    extends Object

Abstract class for message transfer with other windows via `COPYDATASTRUCT`

### Constructor Summary

Constructors
Constructor and Description
`WMCMonitor()` Create a WMCMonitor with default title
`WMCMonitor(String title)` Create a WMCMonitor

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WMCMonitor

    public WMCMonitor()

Create a WMCMonitor with default title

#### WMCMonitor

    public WMCMonitor(String title)

Create a WMCMonitor

Parameters:
  `title` - window title